切換選單
切換偏好設定選單
切換個人選單
尚未登入
若您做出任何編輯,會公開您的 IP 位址。

MediaWiki:Citizen.css

MediaWiki介面頁面

注意:在您發布之後,您可能需要清除瀏覽器快取才能看到變更。

  • Firefox或Safari:按住Shift時點擊重新整理,或按Ctrl-F5Ctrl-R(Mac則為⌘-R
  • Google Chrome:Ctrl-Shift-R(Mac則為⌘-Shift-R
  • Edge:按住Ctrl時點擊重新整理,或按Ctrl-F5
/* 此處所有的 CSS 都會在使用者使用 Citizen 外觀時載入 */
pre {
  text-wrap: auto;
}

#footer-places {
  column-count: 2;
}

#footer-places ul {
  display: initial;
}

#footer-icons a {
  border: 0;
  padding: 0;
  background: transparent;
  opacity: var(--opacity-icon-base);
  transition: opacity 250ms ease;
}

#footer-icons a:hover {
  opacity: var(--opacity-icon-base--hover);
}

#footer-icons a:active {
  opacity: var(--opacity-icon-base--active);
}

#footer-icons img {
  width: auto;
  height: 32px
}

.skin-citizen-light #footer-icons a {
  filter: invert(1) hue-rotate(180deg)
}